<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:37:51</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.addlocation()[pri:4, instance:com.testngassignment.OrangeAddLocation@59505b48]">addlocation</td> 
  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:38:03</td>   <td>12556</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.deleteDetails()[pri:4, instance:com.testngassignment.OrangeAddLocation@59505b48]">deleteDetails</td> 
  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:37:44</td>   <td>-6418</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.launchApplication()[pri:1, instance:com.testngassignment.OrangeAddLocation@59505b48]">launchApplication</td> 
  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:37:49</td>   <td>-2078</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.loginIntoApplocation()[pri:2, instance:com.testngassignment.OrangeAddLocation@59505b48]">loginIntoApplocation</td> 
  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:38:07</td>   <td>16031</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.logoutmetho()[pri:5, instance:com.testngassignment.OrangeAddLocation@59505b48]">logoutmetho</td> 
  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:37:42</td>   <td>-8627</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;OrangeAddLocation.setUp()[pri:0, instance:com.testngassignment.OrangeAddLocation@59505b48]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2107443224</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/19 13:38:08</td>   <td>17022</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;OrangeAddLocation.tearDown()[pri:0, instance:com.testngassignment.OrangeAddLocation@59505b48]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2107443224</td>   <td></td> </tr>
</table>
